<div style="text-align:center">
  <h1>
    Welcome to Register Comp {{ title }}!
  </h1>
  <h2>
    Admission Status :{{status == true ? 'Admission success !':"Admission failed !"}}
  </h2>
  <input type="text" class="text" placeholder="Student Name" [(ngModel)]="studDetails.studName" /><br>
  <h4>Gender:</h4>
  <select [(ngModel)]="studDetails.gender" aria-placeholder="select"><br>
    <option *ngFor="let gen of gender" [value]="gen.val">
      {{gen.val}}
    </option>
  </select><br>
  <h4>Standard:</h4>
  <select [(ngModel)]="studDetails.std" aria-placeholder="select"><br>
    <option *ngFor="let one of std" [value]="one.val">
      {{one.val}}
    </option>
  </select><br>

  <input type="date" class="text" [(ngModel)]="studDetails.addDate" name="addDate"><br>

  <input type="number" class="text" placeholder="Fees" [(ngModel)]="studDetails.fees" /><br>
  <h4>Board:</h4>
  <select [(ngModel)]="studDetails.board" aria-placeholder="select"><br>
    <option *ngFor="let one of board" [value]="one.val">
      {{one.val}}
    </option>
  </select><br>
  <h4>Cast:</h4>
  <select [(ngModel)]="studDetails.cast" aria-placeholder="select"><br>
    <option *ngFor="let one of cast" [value]="one.val">
      {{one.val}}
    </option>
  </select><br>
  <h4>medium:</h4>
  <select [(ngModel)]="studDetails.medium" aria-placeholder="select"><br>

    <option *ngFor="let one of medium" [value]="one.val">
      {{one.val}}
    </option>
  </select><br>

  <button (click)="attemptAdd()">
    Confirm Admission
  </button><br>